.theme{
    --Primary-color: #413a39;
    --Secondary-color: #d4af37;
    --button-color: #d4af37;
    --button-hover-color: #413a39;
    --button-text-color: #ffffff;
    --button-text-hover-color: #d4af37;
}

.enquireNowBtn, .amenities-btn, .form-btn1, .footer-enquiryBtn a, .preRegisterBtn {
    background-color: var(--button-color) !important;
    background: var(--button-color) !important;
    color: var(--button-text-color) !important;
    text-shadow: none !important;
}

.enquireNowBtn:hover, .amenities-btn:hover, .form-btn1:hover, .footer-enquiryBtn a:hover, .preRegisterBtn:hover {
    background-color: var(--button-hover-color) !important;
    background: var(--button-hover-color) !important;
    color: var(--button-text-hover-color) !important;
    border-color: var(--button-text-hover-color) !important;
}